pyspf 2.0.2-0ubuntu1 source package in Ubuntu

Changelog

pyspf (2.0.2-0ubuntu1) feisty; urgency=low

  * New upstream release
  * debian/control:
     - Updated Python build dependencies.  Python 2.3 or higher required for
       IPv6 support.
     - Updated conflicts to account for new spfquery script
  * debian/python-spf.postinst:
     - Created for spfquery update alternatives
  * debian/python-spf.prerm:
     - Created for spfquery update alternatives
  * debian/rules:
     - Rename spfquery and type99 scripts
  * debian/watch:
     - Corrected for new upstream location
  * debian/pycompat:
     - Deleted - no longer required

 -- Scott Kitterman <email address hidden>   Sat,  6 Jan 2007 16:31:36 -0500

Upload details

Uploaded by:
Scott Kitterman on 2007-01-07
Uploaded to:
Feisty
Original maintainer:
Gustavo Franco
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Feisty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
pyspf_2.0.2.orig.tar.gz 32.7 KiB fa5cf8c2f0b713aeabf58347710d26832e7cf60a44565d6cbb7c18399d776429
pyspf_2.0.2-0ubuntu1.diff.gz 2.9 KiB 622725a1158f5fb1e025e0a570ab1eb0399e202f35deda1f8cc0a5528b7d44b1
pyspf_2.0.2-0ubuntu1.dsc 794 bytes 7229fe01fd3037777319de23e00c7cb2aabd344a06c9bff3f593836e221eea71

View changes file

Binary packages built by this source

python-spf: No summary available for python-spf in ubuntu feisty.

No description available for python-spf in ubuntu feisty.